.mapdiv > div {
  border-radius: 0.375rem;
}
	
	.btn {
 white-space: nowrap;
 }
#navigation .bi-list {
    display: inline-block;
    transition: transform 0.3s ease-in-out;
}
#navigation:has(.navbar-collapse.show) .bi-list {
    transform: rotate(90deg);
}
#navigation:has(.navbar-collapse.show) .bi-list::before {
    content: "\f00d";
}
body:has(#navigation .navbar-collapse.show) {

	height: 100dvh;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
@media (max-width: 991.98px) {
#navbarColor01.show {
    overflow-y: auto;
    max-height: 100%;
	display: flex;
        flex-direction: column;
        height: calc(100dvh - 98px);
}
#search {
	width: 100%;
}
}
	#navigation .collapsing {
    transition: none !important;
    height: auto !important;
    display: none;
}
	#navigation:has(.navbar-collapse.show) {
    height: 100dvh;
    display: flex;
    flex-direction: column;
}
.navbar-nav {
    flex-grow: 1;
}
	.inline-logo {
	fill: #fff;
	height: 40px;
	width: 147px;
	}
	.inline-logo:hover {
            fill: #e66c00;
        }
	.navbar-nav {
	--bs-nav-link-hover-color: #e66c00;
	}
	.btn-primary {
  --bs-btn-hover-bg: #e66c00;
  --bs-btn-hover-border-color: #000;
  --bs-btn-active-bg: #e66c00;
  --bs-btn-active-border-color: #000;
  --bs-btn-color: #fff;
  --bs-btn-bg: #000;
  --bs-btn-border-color: #000;
}

.drag-container {
    cursor: grab;
    user-select: none; /* Prevents highlighting text/images while dragging */
	padding: unset;
}

.drag-container:active {
    cursor: grabbing;
}



.image-comparator {
  width: 100%;
  display: inline-block;

  .images {
    width: 100%;
    height: 97%;
    height: calc(100% - 35px);
    overflow: hidden;
    position: relative;
    a {
      max-width: inherit;
      &:hover img {
        opacity: 1.0;
      }
    }

    img {
      max-width: inherit !important;
      width: 100%;
      border: 0;
      padding: 0;
    }

    .left, .right {
      overflow: hidden;
      width: 100%;
    }
    .right {
      position: absolute;
      top: 0;
      left: 0;
    }
    .ic-clear {
      clear: both;
    }
  }

  .slider {
    bottom: 0;
    margin-top: 10px;
  }

  &.overlay {
    .left {
      position: absolute;
      top: 0;
      z-index: 1;
    }
    .right {
      position: relative;
      z-index: 0;
    }
  }

  .noUi-target {
    border-radius: 2px;
    border: 1px solid #c3c3c3;
  }

  .noUi-horizontal {
    height: 12px;
    .noUi-handle {
      width: 22px;
      height: 22px;
      border-radius: 2px;
      border-color: #c3c3c3;
      right: -10px;
      top: -6px;
      &:before, &:after {
        display: none;
      }
    }
  }
}

@media all and (max-width: 500px) {
  .image-comparator .noUi-horizontal .noUi-handle {
    width: 34px;
    height: 28px;
    right: -10px;
  }
}

.spacer-25 {
margin-top: 25px;
}
.dspacer-25 {
margin-top: 25px;
margin-bottom: 25px;
}

.cancel-spacer {
margin-bottom: -25px;
}

p {
    margin-top: 0;
    margin-bottom: 0px;
}